program check;

uses
	testlib, sysutils;

var
	ja, pa: extended;

begin
	ja := ans.readreal;
	pa := ouf.readreal;

	if abs(ja - pa) > 1e-4 then begin
		quit(_wa, format('expected: %.6f, found: %.6f', [ja, pa]));
	end;

	quit(_ok, format('%.6f', [ja]));
end.	